/****************************************************************
 ** Specific CSS values defined for/by the Portal and Museums ***
 ****************************************************************/
 
body {
    font-size: 14px !important;
    line-height: 1.428571429;
    color: #38393c;
    background-color: #ffffff;
}



body, td, th, a, input, textarea, select, option {
    font-family: "firasans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: inherit;
}

.nav * {
	font-size: inherit;
}

.nav a {
	color: #38393c;
}


h2 {
	font-size: 18px;
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;	
}

.data h2 {
	font-size: 16px;	
}

.makeMeMyToolTip img,
.previousAndNextLinks > span > img {
	vertical-align: top;
}

/*
#node-content header#museeHeader {
	color: #fff;
	background-color: #0569B7;
}
*/


#mainContent tbody {
	border: none;
}

.nav.musee-tabs {
	padding: 0 !important;
} 

.nav {
  padding:0;
}

#menubar * {
	font-size: 11px;
}

#menubar * {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}

#menubar #seeAllObjects {
	padding: 0;
}

#menubar .splittedTitlePartOne,
#menubar .splittedTitlePartTwo {
	display: block;
}



 
.menuItem.restricted_mosaic.has-sub .menuHeader .menuTxt,
.menuItem.public_mosaic.has-sub .menuHeader .menuTxt,
.menuItem.restricted_table.has-sub .menuHeader .menuTxt,
.menuItem.public_table.has-sub .menuHeader .menuTxt, 
.menuItem.restricted_form.has-sub .menuHeader .menuTxt,
.menuItem.public_form.has-sub .menuHeader .menuTxt,
.menuItem.homeShowcaseLink,
.menuItem.advancedSearch,
.menuItem.inputQuickSearch {
	display: none !important;
}

.menuBody.subVertical.menuCollection .menuHeader .menuTxt {
	display: inline !important;
}

#menubar input,
.nav.primary input {
	display: inline-block;
	text-align: left;
}


#menubar #btonQuickSearch {
	margin-left: 0.25em;
}

#menubar #quickSearch,
#menubar .menuItem.gotoObject.gotoObjectInput input[type="text"],
#menubar .menuItem.goToPage.goToPageInput input[type="text"],
/* More general: */
#menubar .menuItem.inputGoToPage input[type="text"],
#mainContent .nav .menuBody div.menuHeader input[type="text"] {
	height: 22px;
}

.menuItem.goToPage input[type='text'],
.menuItem.gotoObject input[type='text'] {
	width: 35px;
	padding-left: 6px;
	padding-right: 6px;
}


#mainContent .mosaicViewContainer .thumbTitle {
	display: none;
}

#mainContent .mosaicViewContainer .displayContainerOuter,
.ficheBody .textContent .nameValuePairContainer > .name, 
.ficheBody .textContent .nameValuePairContainer > .value {
    padding: 1em;
}


#mainContainer.wm_detailsPage #mainContent .showcaseObjetInfo .conInfo .imgContent {
    padding-top:0 !important;
}

#mainContainer.wm_detailsPage #mainContent .objectTitle,
#tooltip span.titre:first-child, 
body.collectionView #tooltip hr {
    display: none;
}




.searchBody .searchFields {
    width: 100%;
}

.wmCollectionAdvancedSearchForm .searchFields .attribName {
    padding-left: 0 !important;
    text-align: left;
}

.wmCollectionAdvancedSearchForm .searchFields .attribInput,
.wmCollectionAdvancedSearchForm .searchFields tr:first-child td.attribInput,
.wmCollectionAdvancedSearchForm .searchFields tr:first-child td.attribName,
.wmCollectionAdvancedSearchForm .searchFields .recordInput {
    width: auto !important;
}

.searchBody .searchFields .pad {
    margin-top: 3px !important;
}

.wmCollectionAdvancedSearchForm .searchFields input {
    display: inline-block;
}


/*
@media only screen and (min-width:768px) {
}
@media only screen and (min-width:992px) {

}
@media only screen and (min-width:1200px) {
}
@media only screen and (max-width:450px) {
}
*/


@media only screen and (max-width:450px) {
}


@media only screen and (max-width: 501px) {
	/* --- Common --- */
	#menubar .navLeft {
	    padding-bottom: 0;
	}
	#menubar .navRight {
	    border-top: none;
	    padding-top: 0;
	}
	
	#menubar #seeAllObjects {
	    padding: 0;
	}
	
	
	#menubar .navLeft,
	#menubar .navLeft a,
	#menubar .navRight,
	#menubar .navRight a,
	#menubar .navRight form/*, 
	.navigationBar .navLeft,
	.navigationBar .navLeft a,
	.navigationBar .navRight,
	.navigationBar .navRight a,
	.navigationBar .navRight form*/ {
		display: block;
		/*text-align: left;*/
	}
	#menubar .navLeft a, 
	#menubar .navRight a, 
	#menubar .navRight form/*,
	.navigationBar .navLeft a,
	.navigationBar .navRight a,
	.navigationBar .navRight form*/ {
	    border: 1px solid #ccc;
	    margin-bottom: 0.5em;
	    padding: 0.5em;
	    width: 100%
	}
	
	
	#mainContent .navigationBar .navLeft .MenuModule .menuBody.subHorizontal > .menuItem.nextPage + div,
	#mainContent .navigationBar .navLeft .menuBody.subHorizontal > div.menuItem.objectNext + div {
		display: inline;
	}
	
	.menuBody .subVertical .menuCollection {
		right: inherit !important;
	} 
	
		
	#mainContent div.mosaicViewContainer .tableBody {
		width: auto !important;
	}
	
}

@media only screen and (max-width: 550px) {
	div.showcaseObjectsImageAnimation.contentWap#showcaseObjectsImageAnimation {
		padding: 0.25em;
	}
	
	#mainContent .navigationBar .navLeft .menuBody.subHorizontal > div.menuItem.objectNext + div {
		display: inline;
	}

	.searchBody .resultsCount input#btSubmit {
		display: block;
		margin: auto;
	}
	
	/*
	#menubar #seeAllObjects {
	    display: block;
	    padding: 1em 0 0;
	}
	*/
	
	#mainContent .mosaicViewContainer .displayContainerOuter {
    	padding: 0.5em;
	}
}


@media only screen and (min-width: 501px) and (max-width: 719px) {
	/* --- Common --- */
	#menuBar .navLeft,
	#menuBar .navright {
		padding: 0;
	}
	
	#menubar #seeAllObjects {
		position: relative;
		right: 15px;
	}
}	

@media only screen and (max-width: 720px) {
	
	/* --- Search --- */
	.menuItem.restricted_search .menuHeader .IconTextView .menuTxt {
		display: none;
	}
	
	.menuItem.public_search .menuHeader .IconTextView .menuTxt {
		display: none;
	}
	 
	
	/* --- Results --- */
	.menuItem.restricted_mosaic .menuHeader .IconTextView .menuTxt {
		display: none;
	}
	
	.menuItem.public_mosaic .menuHeader .IconTextView .menuTxt {
		display: none;
	}
	
	/* --- Details --- */
	.menuItem.restricted_form .menuHeader .IconTextView .menuTxt {
		display: none;
	}
	
	.menuItem.public_form .menuHeader .IconTextView .menuTxt {
		display: none;
	}
}




@media only screen and (max-width: 740px) {
	
	#menubar .navLeft,
	#menubar .navRight {
		display: block;
	}
	
	#mainContainer .nav.primary table.navigationBar td.navLeft,
	#mainContainer .nav.primary table.navigationBar td.navRight {
		display: inline-block;
	}
	
	#mainContainer .nav.primary table.navigationBar td.navRight {
		float: right;
	}
	
	#menubar * {
	    padding: 1em;
    }
	
	#menubar .navLeft * {
		padding-left: 3em;
		padding-right: 3em;
	}
	
	#menubar .navLeft,
	#menubar .navRight {
		text-align: center;
	}
	
	#mainContainer .nav.primary table.navigationBar td.navLeft,
	#mainContainer .nav.primary table.navigationBar td.navRight {
		text-align: left;
	}

	
	div.primary div {
    	background-image: none !important;
	}

	.nav table, .nav .navRight, .nav .navLeft {
	    background: none !important;
	}

}

@media only screen and (max-width: 750px) {
	
	/* --- Details --- */
	#objectTitle,
	#permalinkCell {
	    display: block;
	}
	
	#mainContainer .ficheBody .imgContent {
		width: 100%;
	}
	
	#mainContainer .ficheBody .imgContent,
	#mainContainer .ficheBody .textContent {
		float: left;
	}
	
	#mainContainer .ficheBody .imgContent .mainImgBox {
		width: 100%;
	}
	
	#mainContainer .ficheBody .imgContent .mainImgBox .containerShowImages {
		margin: auto !important;
	}
	
}


@media only screen and (max-width:768px) {
	.musee-tabs li {
	    border-left: none;
	}
	
	.musee-tabs li:first-child {
	    border-bottom: 2px solid #fff;
	}
	
}

@media only screen and (max-width: 800px) {
	.updateInfo,
	.addNewElement,
	.modifyImg,
	#addMoreSubShowcases {
	    display: none;
	}
}


@media only screen and (max-width: 850px) {
	#main-content {
    	width: 100%;
    	padding: 0;
	}
}


@media only screen and (min-width: 850px) {
	/* --- Details --- */
	#objectTitle,
	#permalinkCell {
	    display: block;
	}
	
	
	/* --- Search --- */	
	.searchBody .searchFields td {
	    /* padding: 0.25em 0.3em; */
	    padding: 0.75em;
	    display: block;
	    float: left;
	    width: auto;
	    margin: 1em;
	    border: none;
	    text-align: center;
	}
	
	.searchBody .searchFields tr td.attribName,
	.searchBody .searchFields tr td.attribInput,
	.searchBody .searchFields tr td.attribInput tr,
	.searchBody .searchFields tr td.attribInput td {
    	background: transparent;
	}
	
	.searchBody .searchFields tr td.attribInput td {
		/*display: table-cell;*/
		margin: 0;
	}
}



@media only screen and (max-width: 990px) {
	/* --- Details --- */
	#mainContent .wide .nav a.thickbox {
		display: none;
	}
	
	#objectTitle,
	#permalinkCell {
	    display: block;
	}
	
	.containerShowImages,
	.containerThumb,
	.containerInfo {
		width: 225px !important;
	}
	/*
	.thumbControl {
		width: 75px !important;
	}
	
	.thumbControl.zoom {
		left: 75px !important;
	}
	
	.thumbControl.next {
		left: 150px !important;
	}
	*/
	
	.ficheBody .textContent .name, 
	.ficheBody .textContent .value {
		font-size: 12px !important;
	}
	
	/* --- Search --- */
	.searchBody .searchFields td {
	    /* padding: 0.25em 0.3em; */
	    padding: 0.75em;
	    display: table;
	    /* float: left; */
	    width: auto;
	    margin: 1em;
	    border: none;
	    text-align: center;
	}
	
	.searchBody .searchFields tr td.attribName,
	.searchBody .searchFields tr td.attribInput,
	.searchBody .searchFields tr td.attribInput tr,
	.searchBody .searchFields tr td.attribInput td {
    	background: transparent;
	}
	
	.searchBody .searchFields tr td.attribInput td {
		/*display: table-cell;*/
		margin: 0;
	}
	
	.searchBody .resultsCount #resultsCount {
		font-size: 12px !important;
	}
	 
}



@media only screen and (min-width: 501px) and (max-width: 995px) {
	/* --- Common --- */
	#menubar .navRight {
	    border-top: 1px solid white;
	}
}

@media only screen and (min-width: 741px) and (max-width: 995px) {
	#menubar .navLeft,
	#menubar .navRight {
		display: block;
		text-align: center;
	}
	
	#mainContent .menuBody.subHorizontal.menuCollection > div.menuItem.edit {
		margin-left: -10px;
	}
	
	#menubar * {
	    padding: 1em;
    }
	
	#menubar .navLeft * {
		padding-left: 3em;
		padding-right: 3em;
	}
	
}


@media only screen and (min-width:771px) and (max-width:991px) {
	.nav > li > a {
	    height: 81px !important;
	}
}


@media only screen and (max-width:991px) {
	/* 2 columns for sub-showcases */
	.group12, .group22,
	/* 3 columns for sub-showcases */
	.group13, .group23, .group33 {
		/*width : 19em;*/
		width: 100%;
		margin: 0;
	}
	
}

@media only screen and (min-width: 995px) {
	#navigation {
	    width: inherit;
	    position: relative;
	    display: table;
	    width: 100%;
	    margin: 0;
	    padding: 10px;
	}
	
	#menubar {
	    display: table-row;
	    width: 100%;
	    position: relative;
	}

	
	#menubar .navLeft, 
	#menubar .navRight {
	    display: table-cell;
	    text-align: left;
	}
	
	#menubar .navRight {
	    text-align: right;
	    padding-right: 10px;
	}
	
	#menubar .navLeft *,
	#menubar .navRight * {
	    display: inline-block;
	}
	
	
}


@media only screen and (min-width:992px) and (max-width:1199px) {
	/* 2 columns for sub-showcases */
	.group12, .group22 {
		width: 343px;
	}
	
	/* 3 columns for sub-showcases */
	.group13, .group23, .group33 {
		/*width : 19em;*/
		width: 224px;
	}
}



